[Map451]
TrackName="Maps\451-La-Atalaya\track-451"
Particles="Maps\PS_Poland"
StageName="La Atalaya"
Surface=0
Length=7.5
Author=Lipe Valentin
CountryCode=ES
SplashScreen="Textures\Splash\451-La-Atalaya.dds"